<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Social Engineering|Campaign Management">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Learn how to view the campaign findings. " /><title>Viewing the Findings for a Campaign </title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#11-social-engineering/viewing-campaign-findings.html">Open topic with navigation</a>
        </p>
        <h2>Viewing the Findings for a Campaign <a name="kanchor154"></a></h2>
        <ol>
            <li value="1">From within a project, click the <b class="UISelection">Campaigns </b>tab.</li>
            <li value="2">When the <b class="UISelection">Manage Campaigns</b> area appears, find the campaign whose results you want to view. </li>
            <li value="3">
Click the <b class="UISelection">Findings </b>link. 
The <b class="UISelection">Findings </b>window appears and displays the statistics for the entire campaign. You will see the total number human targets that received an e-mail, opened the e-mail, visited the phishing web page, and submitted the web page form. </li>
            <li value="4">
Click on a stat bubble to view the findings for that a list of human targets associated with that statistic. </li>
        </ol>
        <p class="NoBulletListIndent">For example, if you view the findings for the recipients who filled out the web form, you will see the name and e-mail of the human target that submitted the web form. If you click on their e-mail address, you will see the data that they submitted. 
</p>
        <ol start="5">
            <li value="5">Click the <b class="UISelection">Done </b>button to close the <b class="UISelection">Findings </b>window.</li>
        </ol>
    </body>
</html>